{
  "pages": [
    "pages/userCenter/userCenter",
    "pages/mySpend/mySpend",
    "pages/memberOfOwn/memberOfOwn",
    "pages/memberRules/memberRules",
    "pages/integralWater/integralWater",
    "pages/deliveryService/deliveryService",
    "pages/coupons/coupons",
    "pages/couponDetail/couponDetail",
    "pages/couponCodeDetail/couponCodeDetail",
    "pages/consumptionDetails/consumptionDetails",
    "pages/IntegralMall/IntegralMall",
    "pages/integralMallDetail/integralMallDetail",
    "pages/activateCard/activateCardCallback",
    "pages/pointList/pointList",
    "pages/pointDetail/pointDetail"
    ],
  "subPackages": [
    {
      "root": "subPackage/page",
      "pages": [
        "pages/subPage/subPage",
        "pages/h5/h5page",
        "pages/pointGoodsList/pointGoodsList",
        "pages/goToHome/goToHome",
        "pages/aliPayCoupon/aliPayCoupon"
      ]
    }
  ],
  "window": {
    "defaultTitle": "WeChat",
    "titleBarColor": "#fff"
  }
}